Package org.eclipse.mat.inspections.collections

# Class AbstractFillRatioQuery

java.lang.Object
org.eclipse.mat.inspections.collections.AbstractFillRatioQuery

Direct Known Subclasses:
  `ArrayFillRatioQuery`, `CollectionFillRatioQuery`

public class AbstractFillRatioQuery extends Object

## Constructor Summary

Constructors
Constructor
Description
`AbstractFillRatioQuery()`

## Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### AbstractFillRatioQuery

public AbstractFillRatioQuery()